
Mitsui Precision Thai Co.,Ltd - Project progress work #1117

Parent project # 911 (In Progress): [PJ250016] Management system stock and process "Pegasus" #1

[Internal Design]

11 Aug 2025 16:59 - Siriporn Nimitmuenwai

Status: In Progress Start date: 05 Aug 2025

Priority: Normal Due date: 11 Dec 2025

Assignee: Ronnagon Kongsuwan % Done: 70%

Category:  Estimated time: 64.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 03 Sep 2025 15:32 - Siriporn Nimitmuenwai

- Due date changed from 19 Sep 2025 to 14 Aug 2025

- Status changed from New to In Progress

- Start date changed from 26 May 2025 to 05 Aug 2025

- % Done changed from 0 to 100

- Estimated time set to 64.00 h

#2 - 03 Nov 2025 13:23 - Siriwilai Chaiwattanaphon

- Due date changed from 14 Aug 2025 to 11 Dec 2025

- % Done changed from 100 to 70
